.header-title{
    font-family: 'Comfortaa', cursive;
}
.flex-grow {
    min-height: 100vh;
    flex: 1;
 }
body {
    min-height: 100vh; 
}
.profile-pic {
    max-width: 200px;
}
.linkedin{
    max-height: 50px;
}